spring.datasource.url=jdbc:mysql://localhost:3306/boulamared?useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
#spring.datasource.url=jdbc:sqlserver://server;databaseName=users_db
spring.datasource.username=root
spring.datasource.password=
# JPA property settings
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.show_sql=true

#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect



